@charset "UTF-8";
.b001_dmdp1 {
	color: #333333;
	font-family: "Noto Sans JP", serif, "Hiragino Sans";
}
#fwCms_wrapper .mv p {
	font-size: 3.2vw;
	font-weight: bold;
	font-family: "Lato", serif;
	background-color: #0096CE;
	color: #fff;
	text-align: center;
	padding: 1.6vw 0;
}
.mv img {
	width: 100%;
}
.feature_01_wrapper {
	padding-top: 8vw;
	margin-bottom: 8vw;
}
#fwCms_wrapper .randoseru_common_wrapper {
	padding: 0 5.333vw;
}
#fwCms_wrapper .feature_item {
	margin-bottom: 6.667vw;
}
#fwCms_wrapper .feature_inner .feature_item:last-of-type {
	margin-bottom: 0;
}
#fwCms_wrapper .feature_item h2 img {
	width: 100%;
	margin-bottom: 5.333vw;
}
#fwCms_wrapper .feature_inner .feature_item .feature_text {
	margin-bottom: 4vw;
}
#fwCms_wrapper .feature_inner .feature_item .feature_text:last-of-type {
	margin-bottom: 0;
}
#fwCms_wrapper .feature_inner .feature_item .feature_text h3 {
	font-size: 4vw;
	font-weight: bold;
	margin-bottom: 1.333vw;
}
#fwCms_wrapper .feature_inner .feature_item .feature_text p {
	font-size: 4vw;
	line-height: 6.933vw;
	letter-spacing: 0.533vw;
	font-weight: normal;
}
#fwCms_wrapper .feature_title {
	position: relative;
	margin-bottom: 11.467vw;
}
#fwCms_wrapper .feature_02_wrapper {
	padding-bottom: 10.667vw;
}
#fwCms_wrapper .feature_02_wrapper h2 {
	font-size: 5.333vw;
	font-weight: bold;
	text-align: center;
	margin-bottom: 2.667vw;
}
.feature_under {
	width: 100%;
	position: absolute;
	top: 10.667vw;
}
#fwCms_wrapper .feature_02_wrapper .feature_item {
	margin-bottom: 4vw;
}
.feature_graph {
	margin-top: 6.667vw;
}
.blog_intro_inner {
	background-color: #FFF8E0;
	border-radius: 2.667vw;
	padding: 8vw 5.333vw;
}
.blog_intro_img {
	margin-bottom: 4.8vw;
}
.blog_intro_img img {
	width: 100%;
}
.blog_intro_img div:first-of-type img {
	margin-bottom: 5.333vw;
}
#fwCms_wrapper .blog_intro_text {
	font-size: 4vw;
	line-height: 6.933vw;
	font-weight: normal;
	margin-bottom: 6.667vw;
}
.blog_btn img {
	width: 100%;
}
.randoseru_parts_title {
	position: relative;
    margin-bottom: 8vw;
}
#fwCms_wrapper .randoseru_parts_wrapper {
	padding-top: 10.667vw;
	padding-bottom: 12vw;
}
#fwCms_wrapper .randoseru_parts_title h2 {
	font-size: 5.333vw;
    font-weight: bold;
    text-align: center;
	letter-spacing: 0.533vw;
    margin-bottom: 2.667vw;
}
.randoseru_parts_sub_title {
	font-size: 4vw;
	font-weight: bold;
	line-height: 6.4vw;
	text-align: center;
}
.randoseru_parts_content {
	margin-top: 5.333vw;
}
.randoseru_parts_content .randoseru_parts {
	margin-bottom: 8vw;
}
.randoseru_parts_content .randoseru_parts:last-of-type {
	margin-bottom: 0;
}
.randoseru_parts_img {
	width: 100%;
	margin-bottom: 13.333vw;
}
.randoseru_parts_item {
	margin-bottom: 5.333vw;
}
.randoseru_parts_list .randoseru_parts_item:last-of-type {
	margin-bottom: 0;
}
.randoseru_parts_item .randoseru_parts_item_title {
	background-color: #58C3E5;
	display: flex;
	padding: 1.333vw 3.2vw;
	border-radius: 8vw;
	margin-bottom: 3.2vw;
}
.randoseru_parts_item .randoseru_parts_item_title p {
	font-size: 4vw;
	font-weight: bold;
}
#fwCms_wrapper .randoseru_parts_item .randoseru_parts_item_title p:first-of-type {
	color: #58C3E5;
	background-color: #FFF;
	border-radius: 50%;
	width: 6.4vw;
	height: 6.4vw;
	text-align: center;
	margin-right: 1.867vw;
}
#fwCms_wrapper .randoseru_parts_item .randoseru_parts_item_title p:last-of-type {
	color: #FFF;
}
#fwCms_wrapper .randoseru_parts_item_text {
	font-size: 4vw;
	font-weight: normal;
	letter-spacing: 0.533vw;
}
#fwCms_wrapper .breadcrumb:last-child {
	margin-bottom: 0;
}
#fwCms_wrapper .footer {
	padding-top: 0;
}
@media screen and (min-width: 768px) {
	.b001_dmdp1 {
		color: #333333;
		font-family: "Noto Sans JP", serif, "Hiragino Sans";
	}
	#fwCms_wrapper .mv p {
		font-size: 16px;
		padding: 9px 0;
	}
	.feature_01_wrapper {
		padding-top: 40px;
		margin-bottom: 80px;
	}
	#fwCms_wrapper .randoseru_common_wrapper {
		padding: 0 30px;
		max-width: 960px;
		width: 100%;
		margin: 0 auto;
	}
	#fwCms_wrapper .feature_inner {
		display: flex;
		justify-content: space-between;
	}
	#fwCms_wrapper .feature_item {
		margin-bottom: 0;
		width: 44.7%;
	}
	#fwCms_wrapper .feature_item h2 img {
		margin-bottom: 40px;
	}
	#fwCms_wrapper .feature_inner .feature_item .feature_text {
		margin-bottom: 40px;
	}
	#fwCms_wrapper .feature_inner .feature_item .feature_text h3,#fwCms_wrapper {
		font-size: 15px;
		margin-bottom: 15px;
	}
	#fwCms_wrapper .feature_inner .feature_item .feature_text p {
		font-size: 15px;
		line-height: 26px;
		letter-spacing: 2px;
	}
	#fwCms_wrapper .feature_title {
		margin-bottom: 60px;
	}
	#fwCms_wrapper .feature_02_wrapper {
		padding-bottom: 80px;
	}
	#fwCms_wrapper .feature_02_wrapper h2 {
		font-size: 26px;
		margin-bottom: 0;
	}
	.feature_under {
		top: 55px;
	}
	#fwCms_wrapper .feature_02_wrapper .feature_item {
		margin-bottom: 0;
	}
	#fwCms_wrapper .feature_02_wrapper .feature_item:last-of-type {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	.feature_graph {
		margin-top: 0;
	}
	.blog_intro_inner {
		padding: 45px 80px 40px;
		border-radius: 10px;
	}
	.blog_intro_img {
		margin-bottom: 37px;
		display: flex;
		justify-content: space-between;
	}
	#fwCms_wrapper .blog_intro_img div:first-of-type {
		margin-bottom: 0;
		width: 52.5%;
	}
	#fwCms_wrapper .blog_intro_img div:first-of-type img {
		margin-bottom: 0;
	}
	#fwCms_wrapper .blog_intro_img div:last-of-type {
		width: 40%;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	#fwCms_wrapper .blog_intro_text {
		font-size: 15px;
		text-align: center;
		line-height: 26px;
		letter-spacing: 1px;
		margin-bottom: 40px;
	}
	.randoseru_parts_title {
		margin-bottom: 45px;
	}
	.blog_btn {
		width: 320px;
		display: block;
		margin: 0 auto;
	}
	#fwCms_wrapper .randoseru_parts_wrapper {
		padding-top: 80px;
		padding-bottom: 90px;
	}
	#fwCms_wrapper .randoseru_parts_title h2 {
		font-size: 26px;
		letter-spacing: 1px;
		margin-bottom: 0;
	}
	.randoseru_parts_sub_title {
		font-size: 22px;
		line-height: 40px;
	}
	.randoseru_parts_content {
		margin-top: 45px;
		display: flex;
		justify-content: space-between;
	}
	.randoseru_parts_content .randoseru_parts {
		margin-bottom: 0;
		width: 44%;
	}
	.randoseru_parts_content .randoseru_parts:last-of-type {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	.randoseru_parts_img {
		margin-bottom: 0;
	}
	#fwCms_wrapper .randoseru_parts_content .randoseru_parts:first-of-type .randoseru_parts_img {
		padding-bottom: 65px;
		width: 76.5%;
		margin: 0 0 0 auto;
		display: block;
	}
	#fwCms_wrapper .randoseru_parts_content .randoseru_parts:last-of-type .randoseru_parts_img {
		width: 85%;
	}
	.randoseru_parts_item {
		margin-bottom: 20px;
		min-height: 110px;
	}
	.randoseru_parts_item .randoseru_parts_item_title {
		padding: 8.5px 12px;
		border-radius: 30px;
		margin-bottom: 15px;
	}
	.randoseru_parts_item .randoseru_parts_item_title p {
		font-size: 17px;
	}
	#fwCms_wrapper .randoseru_parts_item .randoseru_parts_item_title p:first-of-type {
		width: 26px;
		height: 26px;
		margin-right: 17px;
	}
	#fwCms_wrapper .randoseru_parts_item_text {
		font-size: 15px;
		letter-spacing: 1px;
		padding-right: 5px;
		line-height: 26px;
	}
}